
/*
 * GENERIC FORM STYLES
 */
/*****************************************************
  ERROR/NOTICE
*****************************************************/
#content .notice {
  background: url("../images/layout/bg-shadow-table.gif") no-repeat scroll left bottom white;
  margin: 10px 0;
  padding: 8px 8px 17px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
   }
  #content .notice span {
   display:block;
    margin: 0 0 5px;
    padding: 7px 7px 8px 27px;
    font-size: 14px;
    font-weight: bold;
    color: #8e6a08;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 2px 2px 1px #ffffff;
    background: #ffedbe url("../images/forms/icon-warning.png") 5px 8px no-repeat; }
  #content .notice ul {
    margin: 0 0 0;
    padding: 5px 7px 6px 7px;
    color: #8e6a08;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 2px 2px 1px #ffffff;
    background: #ffedbe; }
    #content .notice ul li {
      font-weight:normal;
      margin: 0;
      padding-left: 15px;
      list-style: none;
      background: url("../images/forms/bullet-error.png") 0 6px no-repeat; }
      
      #content .notice p.AlertText 
      {
          color: #8e6a08;
          border-radius: 3px;
          text-shadow: 2px 2px 1px #ffffff;
          background: #ffedbe;
      }
      #content span.AlertText 
      {
          font-size: 12px;
          color: #8e6a08;
          border-radius: 3px;
          text-shadow: 2px 2px 1px #ffffff;
          background: #ffedbe;
      }

/*****************************************************
  FIELDSET STYLES
*****************************************************/
#content fieldset {
  position: relative;
  background: url("../images/layout/bg-shadow-table.gif") no-repeat scroll left bottom white;
  margin: 0 0 10px;
  padding: 7px 8px 17px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px; }
  #content fieldset h2 {
    margin: 0 0 10px;
    padding: 8px 7px 9px;
    font-size: 14px;
    font-weight: bold;
    color: #bd0000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 2px 2px 1px #ffffff;
    background: #e6d5d5; }

/*****************************************************
  FIELD STYLES
*****************************************************/
#content input {
  outline: none;
  padding: 5px 5px;
  height: 15px;
  font-size: 12px;
  border: 1px solid #e6d5d5;
  background: #faf8fb;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0px 0px 7px #dcdadc;
  box-shadow: inset 0px 0px 7px #dcdadc; }

#content input[disabled="disabled"] { color: #c2c2c2; }

#content select {
  outline: none;
  font-size: 12px;
  height: 26px;
  padding: 4px 5px;
  border: 1px solid #e6d5d5;
  background: #faf8fb;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0px 0px 7px #dcdadc;
  box-shadow: inset 0px 0px 7px #dcdadc; }

.ie7 #content input {
  padding: 2px 5px; }

#content form .error {
  background: #ffedbe; }

#content label {
  font-size: 13px;
  font-weight: bold;
  color: #6c6d6e; }

.ie7 #content label,
.ie8 #content label {
  font-size: 12px; }

#content input[type="checkbox"] {
  border: 0;
  -webkit-box-shadow: inset 0px 0px 0px #dcdadc;
  -moz-box-shadow: inset 0px 0px 0px #dcdadc;
  box-shadow: inset 0px 0px 0px #dcdadc;
  background: none; }

/*****************************************************
  FIELD GROUPS
*****************************************************/
#content form .group {
  clear: both;
  padding-bottom: 10px; }

#content form .group .field {
  float: left;
  margin-right: 10px; }

#content form .group .field label {
  display: block;
  padding-bottom: 6px; }

#content form .group .field input,
#content form .group .field select {
  display: block; }

#content form .sub_group {
  float: left;
  margin-right: 10px; }

#content form .sub_group .field input {
  width: 60px; }

#content form span.checkbox {
  display: block;
  overflow: hidden;
  padding-top: 4px;
  margin-left: -4px; }

#content form span.checkbox input {
  width: auto !important;
  display: inline !important; }

#content form span.checkbox label {
  display: inline !important;
  font-size: 12px;
  padding-top: 3px;
  font-weight: normal; }

.ie #content form span.checkbox label {
  margin-left: -3px; }

#content form a.smallButton {
  display: inline-block;
  height: 21px;
  width: 115px;
  padding: 6px 0 0 10px;
  color: #fff;
  text-decoration: none;
  text-shadow: -2px 2px 1px #333333;
  background: url("../images/forms/btn-submit-small.gif") no-repeat; }

#content form a.smallButton:hover {
  opacity: 0.85;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  text-decoration: none; }

#content form .buttons {
  overflow: hidden;
  padding-bottom: 10px;

   }
#page form .buttons 
{  text-align:right;
}
#content form .buttons input[type="submit"],
  #content form .buttons input[type="reset"],
  #page  .buttons input[type="submit"]
   {
    
    cursor: pointer;
    
  /*  margin: 0 0 0 25px;*/
    padding: 0;
    text-align: center;
    background: none;
    border: 0;
    color: #fff;
    font-weight: bold;
    text-shadow: -2px 2px 1px #333333;
    -webkit-box-shadow: inset 0px 0px 0px #dcdadc;
    -moz-box-shadow: inset 0px 0px 0px #dcdadc;
    box-shadow: inset 0px 0px 0px #dcdadc; }
 

 
  #content form .buttons input[type="submit"]:hover,
  #content form .buttons input[type="reset"]:hover,
   #page .buttons input[type="submit"]:hover
   {
    opacity: 0.85; }
 
  #content form .buttons input[type="submit"],
   #page .buttons input[type="submit"] {
    height: 39px;
    width: 157px;
    font-size: 15px;
    padding-right: 7px;
    background: url("../images/forms/bg-btn2.png") 0 0 no-repeat; }
 
 #page .buttons  input[type="submit"].large 
 {
     width: 220px;
    background: url("../images/forms/btn-submit-large.png") 0 0 no-repeat; }
 
  #content form .buttons input[type="reset"] {
    height: 34px;
    width: 90px;
    font-size: 11px;
    padding-right: 7px;
    background: url("../images/forms/btn-reset.png") 0 5px no-repeat; }
 
  .ie #content form .buttons input[type="reset"] {
    height: 36px; }
